summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorf43nd1r2019-05-18 14:18:30 +0200
committerf43nd1r2019-05-18 14:18:30 +0200
commiteb6d5f171745570e70b26011cec9d9a06b5d33ed (patch)
treed0a1e1f98a6f522bc9465d6d9c49b7862feb943d
parent49390b101844a6ea4b138c51423d523508940a7c (diff)
downloadaur-eb6d5f171745570e70b26011cec9d9a06b5d33ed.tar.gz
workaround https://github.com/Splamy/TS3AudioBot/issues/555
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD4
2 files changed, 3 insertions, 3 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 088fa768e2c..3f5d54da581 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,7 +1,7 @@
pkgbase = ts3audiobot
pkgdesc = ts3 audio bot by splamy
pkgver = 0.9.1
- pkgrel = 1
+ pkgrel = 2
url = https://github.com/Splamy/TS3AudioBot
arch = any
license = custom:OSL 3.0
diff --git a/PKGBUILD b/PKGBUILD
index ef9ea390767..a6f0ef224c7 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,7 +2,7 @@
pkgname=ts3audiobot
pkgver=0.9.1
-pkgrel=1
+pkgrel=2
epoch=
pkgdesc="ts3 audio bot by splamy"
arch=('any')
@@ -23,7 +23,7 @@ sha256sums=(SKIP
'34b20c0f1f71a454990c21f34a4016ff35337403dbc2515f0dca9256b7c88093')
prepare() {
- unzip -q "$pkgname-$pkgver.zip" -d "$srcdir/$pkgname"
+ unzip -q "$pkgname-$pkgver.zip" -d "$srcdir/$pkgname" || true
}
package() {
cd $srcdir